Mysql 5.1?

apps

#1

From what I can tell, the shared dreamhost accounts have mysql 5.0.32 installed, but the wiki says that 5.1 is supported? I would like to use 5.1

http://wiki.dreamhost.com/What_We_Support

says 5.1 is supported, but not installed from what I can tell.

mysql --version
mysql Ver 14.12 Distrib 5.0.32, for pc-linux-gnu (x86_64) using readline 5.2